.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #636466;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_EmailForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c1123.component_Misc_EmailForm {
 } #c1123 .zbtn { background: url('/site/copydirectltd/images/basic_theme/btn_SEND_NEW.png') no-repeat!important; width: 159px!important; height: 33px!important;}
.flabel
{
font-size:15px; width:40%;
padding:5px!important;
}
.felement
{
padding:5px!important; }
#c1123 td.felement input,
#c1123 td.felement textarea
{
width:90%;
padding:5px;
}
#c1123
{
padding:20px;
border:1px solid #ccc;
} 
